bonjour sur l'image pli 2.0 beta je n'est pas trouver l'installateur de fichier en manuel
des extension ipk,ça me gene pour installer un pluging que je n'est pas sur cette image.
merci a vous pour une eventuelle solution, dit moi si celui ci est sur une image pli1.0
ou se trouve se fichier au niveau de ça racine;bonne fin de journée